Jvmgg

Jvmonde est un site offciel pour tous les linkers, comme sky3ds, R4i gold 3ds RTS, R4i SDHC 3ds RTS etc. Bienvenue sur notre site http://www.jvmonde.com/

 

Les linkers compatibles & pas compatibles avec 3DS 5.0.0-11

Hier, Nintendo a publié le nouveau firmware 3DS V5.0.0-11, je vous conseille de ne pas update votre console, alors, je vous informe la liste de la compatibilité.

Les linkers compatibles & pas compatibles avec 3DS 5.0.0-11 dans carte r4i gold 3ds r4i-3ds-rts25

Les carte compatibles avec 3DS  V5.0.0-11(elles supportent directement le nouveau firmware)

(5.0.0-11)Supercard DSTWO(supercard.sc): pas besoin de faire la mise à jour à partir de 4.5.0-10

(5.0.0-11)Ace3ds-Pus-001A rev PCB(ace3ds.com): pas besoin de faire la mise à jour à partir de 4.5.0-10

(5.0.0-11)R4iGold 3DS(r4idsn.cn)-(seulement revision 9,A & C): pas besoin de faire la mise à jour à partir de 4.5.0-10

(5.0.0-11)R4iDSN 3DS(r4idsn.com)-(seulement revision 9, A & C): pas besoin de faire la mise à jour à partir de 4.5.0-10

(5.0.0-11)R4igold wood(r4igold.cc): pas besoin de faire la mise à jour à partir de 4.5.0-10

(5.0.0-11)R4iGold 3DS 2013(r4igold.cc): pas besoin de faire la mise à jour à partir de 4.5.0-10

(5.0.0-11)R4infinity 3 (r4infinity.com): pas besoin de faire la mise à jour à partir de 4.5.0-10

(5.0.0-11) R4infinity 2 (r4infinity.com): pas besoin de faire la mise à jour à partir de 4.5.0-10

(5.0.0-11) R4infinity Dual Core 2013 (r4infinity.com): pas besoin de faire la mise à jour à partir de 4.5.0-10

(5.0.0-11) R4i Gold Plus (r4ids.com): pas besoin de faire la mise à jour à partir de 4.5.0-10

(5.0.0-11) R4iTT Purple – RTS (r4itt.net): pas besoin de faire la mise à jour à partir de 4.5.0-10

(5.0.0-11) r4i3d (r4i3d.com)

 

Les cartes pas compatibles avec 3DS V5.0.0-11

(4.3.0-10) Acekard 2i–HW81 (acekard.com)

(4.3.0-10) R4i Gold– non-3DS (r4ids.cn)

(4.3.0-10) EX4i Movie&GBA card (ex4ds.com)

(4.3.0-10) R4iGold RTS (R4iGold.cc)

(4.4.0-10) R4iGold 3DS (r4ids.cn): Revision 8 & inférieur (1.45 patch pour 8 & inférieur et quelques Rev C)

(4.4.0-10) R4iDSN 3DS (r4idsn.com): Revision 8 & inférieur (1.45 patch pour 8 & inférieur et quelques Rev C)

(4.4.0-10) ace3ds – plus – 001 rev PCB (ace3ds.com)

(4.4.0-10) R4i-SDHC 3DS (r4i-sdhc.com)

(4.4.0-10) Supercard DSOnei & Mini (supercard.sc) : faire la mise à jour pour supporter DSi 1.4.5

(4.4.0-10) Amaze3ds (amaze3ds.com)

(4.4.0-10) R4i-Gold 3DS (r4i-gold.com)

(4.4.0-10) r4igold V (r4igold.cc)

(4.4.0-10) GEI PRO (ge.ndsi.in)

(4.4.0-10) R4i LL New 3DS (ndsill.net)

(4.5.0-10) R4i-SDHC 3DS 4.5 (r4i-sdhc.com)

(4.5.0-10) R4i-SDHC 3DS RTS (r4i-sdhc.com)

(4.5.0-10) R4isdhc Dual-Core (r4isdhc.com)

(4.5.0-10) 2012 nouveau R4isdhc-silver (r4isdhc.com)

(4.5.0-10) R4i-Gold Pro (r4i-gold.com)

(4.5.0-10) M3i zero GMP-Z003 (m3adapter.com)

(4.5.0-10) R4infinity Dual Core (r4infinity.com)

(4.5.0-10) R4iGold 3DS (r4igold.cc)

 

Vous en avez laquelle? Est-ce que votre carte est compatible avec 3DS V5.0.0-11?

Dans : carte r4i gold 3ds,Nintendo 3DS,Supercard DSTWO
Par jvmgg
Le 27 mars 2013
A 8 h 21 min
Commentaires : 13
 

13 Commentaires

  1.  
    Geoffrey
    Geoffrey écrit:

    Bonjour, j’ai une carte R4i gold v1.4 je voudrais savoir si elle est compatible pour ma 3ds si oui quel est le logiciel a télécharger ? est comment procédez.
    Merci d’avance.

  2.  
    yoyolastico
    yoyolastico écrit:

    Bonjour,
    Je souhaite acheter une carte r4 3ds mais je ne sait pas laquelle choisir.
    Ma version de console est 4.3.0-9E
    Merci.

    •  
      jvmgg
      jvmgg écrit:

      Bonjour,
      Je vous propose d’acheter r4i gold 3ds car il a une compatibilité parfaite et mise à jour fréquemment, si vous faite la mise à jour de votre console, il fonctionne également très bien.

  3.  
    RIRI
    RIRI écrit:

    Je souhaite acheter une carte r4 3ds mais je ne sait pas laquelle choisir.
    Ma version de console est 4.4.0-10E et 2ds 6.0.0-12E

  4.  
    RIRI
    RIRI écrit:

    pardon bonjour

  5.  
    Coolman
    Coolman écrit:

    Bonjour,

    J’ai une linker R4 3DS révision 3, est-elle compatible pour ma 3DS 4.5.0-10U ? Car lorsque je l’a met, j’ai le logo metroide !

  6.  
    STEPHANIE
    STEPHANIE écrit:

    Bonjour j’ai acheté une r4 3ds rts pour une console 3ds version 4.5.0-4E est ce compatible car je n’arrive pas à lire les jeux 3d. Si non quel r4 puis je prendre.
    Merci de votre aide

  7.  
    Sabrina
    Sabrina écrit:

    Bonjour,

    J’ai une 3DS XL version 4.4.0-10E et une carte R4 3DS Gold pro et je n’arrive pas à faire fonctionner les jeux, pourtant cela demarre correctement avec le fichier R4i-V3.5b French.

    Merci de votre aide !

Répondre

 
 

oraxion.craft |
Slimane |
Lrunescapeg |
Unblog.fr | Créer un blog | Annuaire | Signaler un abus | Thejooker9
| Asdisney
| Maryjane93